984
Customers have installed this add-on in at least 84 active instances.

AutoExport for Confluence

by Atlassian Labs for Confluence Server 4.3 - 5.0.3 and more versions
Versions available for Confluence Server 3.2 - 4.2.12
Unsupported
This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

Ask a question

    AutoExport for Confluence

    Automatically export all content on changes so that it can be published statically using a normal web server like Apache HTTPd.

    Read more »Read less »

    Pricing overview

    This add-on is free for Server instances.

    You may download and install it using the Universal Plugin Manager inside of your Atlassian application.

    This add-on is not available for Cloud.

    You can browse available Cloud add-ons here.

    User reviews

    (9)Sign in to write a review »
    by Lukas Braune on 23 Apr 2013
    Does not work with Confluence 5. Unable to create pages within new spaces.
    2 out of 2 found this review helpful
    Was this review helpful?YesNo
    by Enrico Sirola on 29 Oct 2013
    Is there any hope (and timeline) for a 5.x compatible version of AutoExport? It seems the perfect solution for a static mirror of the wiki and at the moment we're holding back updates over 5.0.3 because of compatibility with AutoExport (1.1.3 preview).
    1 out of 1 found this review helpful
    Was this review helpful?YesNo
    by Peter Hackl on 03 Jul 2014
    Would be fine if it would be released for Confluence 5.5.x as well. We depend on this. For now I use a fork which fixes the incompatibility for the current confluence version.
    Was this review helpful?YesNo
    by mhinz on 03 Apr 2013
    Hi folks, nice Plugin. Worked at the first time, but we got an strange behaviour. We got issues editing pages when the Add-on Module "Auto Export Listener" is active. If Auto Export Listener is running, we are not able to edit some pages in our wiki. You click on edit, make the changes and press save. But the changes are just not shown, when you reload the page.. Do you have any ideas or want some more informations? We have already updated from confluence 4.3.3 to version 4.3.5 when this behaviour occured the first time. But this didn't solved the problem. Thanks Marc
    Was this review helpful?YesNo
    by Christian Sarazin on 02 Nov 2012
    What about an update for the current confluence 4.3.2?
    Was this review helpful?YesNo

    Vendor response

    Version 1.1.2 of this plugin is now available and compatible with Confluence 4.3 - 4.3.2.

    Please try it out and consider updating your review rating if it works for you.

    Kind regards,

    Atlassian :-)

     

    Additional screenshots

    There are no additional screenshots.

    Free add-on FAQ

    Good news! This add-on is free.

    Support

    AutoExport for Confluence isn't formally supported.

    Release notes

    version 1.1.2Confluence Server 4.3 - 5.0.3

    Maintenance release

    Installation

    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate AutoExport for Confluence via search. Results include add-on versions compatible with your Confluence instance.
    5. Click Install to download and install your add-on.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older AutoExport for Confluence versions compatible with your instance, you can look through our version history page.

    Similar add-ons